/* OLD CSS



.outside_table {border: 0px solid #545454; padding:0px;}
.header_table  {padding:0px; border-bottom: 0px solid #545454;}
.outside_nav_cell {padding-top:5px; border-right: 0px solid #545454; background-color:white;}
.outside_nav2_cell {padding-top:5px; border-right: 0px solid #545454; background-color:white;}
.content_cell {padding-top:10px; border-right: 0px solid #545454;}
.footer_cell {border-top: 1px solid #545454;padding-top:5px; padding-bottom:5px;}
a.footer_cell{padding:0px;border:0px;}

.nav_brand_cell {display:none}

.sidebar_horz_classed {color:white}
a.sidebar_horz_classed {text-color:white}
a.sidebar_horz_classed:hover {text-color:red}
a.sidebar_horz_classed:active {text-color:red}

a.nav_link {text-decoration:none;}
a.nav_link:visited {text-decoration:none}
a.nav_link:hover {text-decoration:none}
a.nav_link:active {text-decoration:none}

.sidebar_links {border-bottom:1px solid #000000; background-color:#A1DCF7; padding-top:2px; padding-bottom:2px; padding-left:4px; text-decoration:none;}
td.nav_link_cell{padding-bottom:5px;}
td.nav2_link_cell{padding-bottom:10px;}

END OLD CSS */

.HdrBg {
	background:url(https://www.globalpapermoney.org/photos/HdrBg.jpg) repeat-x;
	height:98px;
}
.HdrPicBg {
	background:url(https://www.globalpapermoney.org/photos/HdrPicBg.jpg) no-repeat center;
	height:98px;
	width:100%;
}
.HdrBgH {
	background:url(https://www.globalpapermoney.org/photos/HdrBgH.png) repeat-y 110% 100%;
}
.HdrBgH span {
	background:url(https://www.globalpapermoney.org/photos/HdrBgHB.png) no-repeat 110% 100%;
	display:block;
	width:674px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	padding:4px 0px 4px 0px;
	margin-right: 20px;
}
.Logo img {
	margin:12px 10px 0px 27px;
	vertical-align:top;
}
.SgnTxt img {
	margin:68px 0px 0px 0px;
	vertical-align:top;
}
.AdrTxt img {
	margin:20px 32px 0px 0px;
}
.AdDiv {
	text-align:center;
	margin:8px 0px 8px 0px;
}

/*------------------------------------------------------------------------------------*/
.outside_topnavbar_cell {
	background:url(https://www.globalpapermoney.org/photos/TNSdwBg.png) repeat-x bottom;
	padding-bottom:10px;
}
.topnavbar_table {
	border-collapse:collapse;
	background-color:#1a1a1a;
}
#topnavbar td {
	padding:0px;
	border:0px;
}
#topnavbar td div {
	background:url(https://www.globalpapermoney.org/photos/TNBg.jpg) repeat-x;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
#topnavbar td:hover div {
	background:url(https://www.globalpapermoney.org/photos/TNBgHr.jpg) repeat-x;
}
#topnavbar div a, #topnavbar div a:hover, #topnavbar div a:visited, #topnavbar div a:active { 
	background:url(https://www.globalpapermoney.org/photos/TNDvImg.jpg) no-repeat right; 
	display:block;
	height:26px;
	padding:6px 14px 0px 16px;
}
#topnavbar table.topnavbar_sub_table td {
	font-size:13px;
	padding:4px 12px 4px 12px;
}
.nav_group_cell, .nav_group_cell_top, .nav2_group_cell, .nav2_group_cell_top {
	background:url(https://www.globalpapermoney.org/photos/LNTleBg.jpg) repeat-x;
	height:27px;
	vertical-align:top;
	font-size:13px;
}
.nav_group_cell b, .nav_group_cell_top b {
    background:url(https://www.globalpapermoney.org/photos/File1249.png) no-repeat 0px -1px;
	/*background:url(https://www.globalpapermoney.org/photos/Arrow.png) no-repeat 0px 3px;*/
	padding-left:15px;
	margin-top:-11px;
	margin-left:10px;
	position:relative;
	display:block;
	height:27px;
    background-size:contain;
}
.nav2_group_cell b, .nav2_group_cell_top b {
	margin-top:-12px;
	position:relative;
	display:block;
	text-align:center;
}
#bw_sb_linkgroup_1 {
	background-color:#eef4fe;
}
#bw_sb_linkgroup_47 {
	background-color:#eef4fe;
	text-align:center;
	padding-top:5px;
}
.sidebar_links {
	border-bottom:1px #cdcdcd solid;
	padding:1px 8px 6px 22px;
	font-size:13px;
}
td.section_title {
        background:url(https://www.globalpapermoney.org/photos/TleBg1.png) repeat-x;
    	background-color:white;
    	background-size:contain;
}
td.section_title a, td.section_title a:hover {
    background:url(https://www.globalpapermoney.org/photos/File1249.png) no-repeat 5px 1px,
		url(https://www.globalpapermoney.org/photos/section_bg.jpg);
	background-repeat: no-repeat;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	line-height:28px;
	padding-left:20px;
    background-size:contain;
}
td.section_title b {

	display:block;
	height:32px;
	font-size:15px;
}
.news_detail p {
	margin:0px;
	padding:0px;
}
a.page_title_link {
	font-family:"MS Sans Serif", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	margin:4px 0px 0px 0px;
	display:block;
}
div.section_combo_summary {
	margin:2px 0px 2px 0px;
	font-weight:bold;
}
div.section_combo_tiny {
	margin:6px 0px 0px 0px;
}
a.section_combo_summary, a.section_combo_tiny {
	font-family:"MS Sans Serif", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
}
a.read_more_link, a.read_more_link:hover, a.read_more_link:visited, a.read_more_link:active {
	font-family:"MS Sans Serif", Arial, Helvetica, sans-serif;
	font-size:12px;
	display: block;
	text-align: right;
	padding-right: 15px;
}
a.read_more_link:hover {
	color:#444444;
	text-transform:none;
}
/* Unsure why this is here
.content_table p {
	display:none;
}
*/
.footer_cell {
	font-family:"MS Sans Serif", Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:10px 35px 5px 35px;
}
td.nav_link_cell {
}
td.nav2_link_cell {
	text-align:center;
}
.outside_nav_cell {
}
.outside_nav2_cell {
}
.content_cell {
	padding:25px 35px 25px 35px;
}
a.nav_link, a.nav_link:visited, a.nav_link:hover, a.nav_link:active {
	text-decoration:none
}
.GooTrs {
	margin:20px 32px 0px 0px;
}
.GooTrs img {
	border:0px;
}
div.goog-te-gadget, a.goog-logo-link:link, a.goog-logo-link:visited {
	color:#FFFFFF;
}
.nav_brand_cell {display:none}

.sidebar_horz_classed {color:white}
a.sidebar_horz_classed {text-color:white}
a.sidebar_horz_classed:hover {text-color:red}
a.sidebar_horz_classed:active {text-color:red}



.section_table {
background: url(/photos/summary_bottom_border.png) no-repeat center bottom;
margin-bottom: 5px;
height: 1px;
padding-bottom: 5px;
}
.homepage_section_div .section_table:last-child {
background-image: none;
}

span#header_admin_link {
display: block;
margin-left: auto;
width: 50px;
margin-right: 20px;
}

#top_nav_four_column td a {
display: block;
line-height: 15px;
}

#top_nav_four_column td {
width: 100px;
padding-left: 15px;
border: 1px #000000 solid !important;
}

#top_nav_four_column th {
color: #FFFFFF;
padding-left: 5px;
border: 1px #000000 solid;
}

#top_nav_four_column {
margin-top: -10px !important;
margin-left:-10px !important;
border-spacing: 0px;
border-collapse: collapse;
}

a.rss_headline_a {
color:#000000;
font-family:"MS Sans Serif",Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;
font-weight: bold;
}